## ca-certificates-sanctuaire 2026.02~deb13u1

=== Makefile ===
#
# Makefile
#

INSTALL = /usr/bin/install
RSYNC = /usr/bin/rsync

RSYNC_OPTS = --archive --hard-links --acls --xattrs --verbose

SRC_HOST = atlantis
SRC_CRT_DIR = /etc/ssl/Sanctuaire_CA/certs
SRC_CRL_DIR = /etc/ssl/Sanctuaire_CA/crl
SRC_CRT_FILE = Sanctuaire_CA.pem
SRC_CRL_FILE = Sanctuaire_CA.crl
DST_ALL_DIR = src
DST_CRT_DIR = usr/share/ca-certificates/sanctuaire
DST_CRL_DIR = usr/share/ca-certificates/sanctuaire
DST_CRT_FILE = Sanctuaire_CA.crt
DST_CRL_FILE = Sanctuaire_CA.crl

all:

update:
	$(RSYNC) $(RSYNC_OPTS) $(SRC_HOST):$(SRC_CRT_DIR)/$(SRC_CRT_FILE) $(DST_ALL_DIR)/$(DST_CRT_DIR)/$(DST_CRT_FILE)
	$(RSYNC) $(RSYNC_OPTS) $(SRC_HOST):$(SRC_CRL_DIR)/$(SRC_CRL_FILE) $(DST_ALL_DIR)/$(DST_CRL_DIR)/$(DST_CRL_FILE)

install:
	$(INSTALL) -d $(DESTDIR)/$(DST_CRT_DIR)
	$(INSTALL) -m 644 $(DST_ALL_DIR)/$(DST_CRT_DIR)/$(DST_CRT_FILE) $(DESTDIR)/$(DST_CRT_DIR)
	$(INSTALL) -m 644 $(DST_ALL_DIR)/$(DST_CRL_DIR)/$(DST_CRL_FILE) $(DESTDIR)/$(DST_CRL_DIR)

clean:
