## ca-certificates-sanctuaire 2018.5~deb7u1

=== debian/changelog ===
ca-certificates-sanctuaire (2018.5~deb7u1) wheezy; urgency=medium

  * Rebuild for wheezy
  * [c6e1f00] Revert Standards-Version to 3.9.4
  * [ead825f] Revert debhelper compatibility level to 9

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 20 May 2018 20:31:06 +0200

ca-certificates-sanctuaire (2018.5) unstable; urgency=medium

  * [81371e9] Update CRL (2018-05-20)
  * [f327517] Bump Standards-Version to 4.1.4

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 20 May 2018 18:58:07 +0200

ca-certificates-sanctuaire (2018.1) unstable; urgency=medium

  * [71b7635] Update Makefile
    - Use rsync instead of scp
    - Change some variables
    - Add more variables
  * [e9902ee] Update CRL (2018-01-30)
  * [d9bc5c9] Silence lintian warning about missing test suite
  * [cd055eb] Bump Standards-Version to 4.1.3

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 30 Jan 2018 12:32:10 +0100

ca-certificates-sanctuaire (2017.1) unstable; urgency=medium

  * Initial Release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 17 Dec 2017 23:48:13 +0100
