=== debian/control ===
Source: ca-certificates-sanctuaire
Section: misc
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9)

Package: ca-certificates-sanctuaire
Architecture: all
Depends: ca-certificates (>= 20130119), ${misc:Depends}
Description: Sanctuaire CA root certificate
 This package contains the root certificate for Sanctuaire CA (and its
 associated certificate revocation list) to be used by other software that may
 need to authenticate server or client certificates signed by this CA.
