## ca-certificates-sanctuaire 2018.6~deb8u1

=== debian/changelog ===
ca-certificates-sanctuaire (2018.6~deb8u1) jessie; urgency=medium

  * Rebuild for jessie
  * [0c1eb47] Revert Standards-Version to 3.9.6
  * [e5e59f1] Revert debhelper compatibility level to 9

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 30 Dec 2018 11:00:42 +0100

ca-certificates-sanctuaire (2018.6) unstable; urgency=medium

  * [2bd1af4] Update CRL (2018-12-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 30 Dec 2018 10:49:34 +0100
