## ca-certificates-sanctuaire 2026.02~deb9u1

=== debian/changelog ===
ca-certificates-sanctuaire (2026.02~deb9u1) stretch; urgency=medium

  * [013412e] Update CRL (2026-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 Jan 2026 09:34:07 +0100

ca-certificates-sanctuaire (2026.01~deb9u1) stretch; urgency=medium

  * [6818138] Update CRL (2025-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 31 Dec 2025 01:13:40 +0100

ca-certificates-sanctuaire (2025.12~deb9u1) stretch; urgency=medium

  * [ec015e8] Update CRL (2025-11-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 30 Nov 2025 09:38:48 +0100

ca-certificates-sanctuaire (2025.11~deb9u1) stretch; urgency=medium

  * [667640c] Update CRL (2025-10-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 30 Oct 2025 21:05:04 +0100

ca-certificates-sanctuaire (2025.10~deb9u1) stretch; urgency=medium

  * [fff4e18] Update CRL (2025-09-29)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 29 Sep 2025 12:26:39 +0200

ca-certificates-sanctuaire (2025.09~deb9u1) stretch; urgency=medium

  * [e47b41e] Set Debian branch in debian/gbp.conf
  * [5af282c] Update CRL (2025-08-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 31 Aug 2025 21:56:45 +0200

ca-certificates-sanctuaire (2025.08~deb9u1) stretch; urgency=medium

  * [d066d46] Update CRL (2025-07-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 31 Jul 2025 13:42:58 +0200

ca-certificates-sanctuaire (2025.07~deb9u1) stretch; urgency=medium

  * [11135cd] Update CRL (2025-06-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 30 Jun 2025 07:10:18 +0200

ca-certificates-sanctuaire (2025.06~deb9u1) stretch; urgency=medium

  * [1f9c3da] Update CRL (2025-05-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 May 2025 23:37:20 +0200

ca-certificates-sanctuaire (2025.05~deb9u1) stretch; urgency=medium

  * [1d8d32c] Update CRL (2025-04-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 30 Apr 2025 03:42:30 +0200

ca-certificates-sanctuaire (2025.04~deb9u1) stretch; urgency=medium

  * [7aa4c10] Update CRL (2025-03-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 31 Mar 2025 07:09:23 +0200

ca-certificates-sanctuaire (2025.03~deb9u1) stretch; urgency=medium

  * [2fb12ca] Update CRL (2025-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Mar 2025 01:39:55 +0100

ca-certificates-sanctuaire (2025.02~deb9u1) stretch; urgency=medium

  * [bb7126d] Update CRL (2025-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 31 Jan 2025 01:01:23 +0100

ca-certificates-sanctuaire (2025.01.1~deb9u1) stretch; urgency=medium

  * [d57cad6] Update CRL (2025-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Jan 2025 19:43:34 +0100

ca-certificates-sanctuaire (2025.01~deb9u1) stretch; urgency=medium

  * [cd3f35e] Update CRL (2024-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 31 Dec 2024 03:46:05 +0100

ca-certificates-sanctuaire (2024.12~deb9u1) stretch; urgency=medium

  * [3393aa6] Update CRL (2024-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Dec 2024 02:20:33 +0100

ca-certificates-sanctuaire (2024.11~deb9u1) stretch; urgency=medium

  * [0339da2] Update CRL (2024-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Nov 2024 14:16:25 +0100

ca-certificates-sanctuaire (2024.10~deb9u1) stretch; urgency=medium

  * [7bc365a] Update CRL (2024-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 01 Oct 2024 08:29:41 +0200

ca-certificates-sanctuaire (2024.09~deb9u1) stretch; urgency=medium

  * [763dd90] Update CRL (2024-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Sep 2024 15:09:56 +0200

ca-certificates-sanctuaire (2024.08~deb9u1) stretch; urgency=medium

  * [2a60bc4] Update CRL (2024-08-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 01 Aug 2024 16:06:18 +0200

ca-certificates-sanctuaire (2024.07~deb9u1) stretch; urgency=medium

  * [c82ef08] Update CRL (2024-07-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jul 2024 07:52:49 +0200

ca-certificates-sanctuaire (2024.06~deb9u1) stretch; urgency=medium

  * [7ede4f0] Update CRL (2024-06-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Jun 2024 22:58:09 +0200

ca-certificates-sanctuaire (2024.05~deb9u1) stretch; urgency=medium

  * [f7ac738] Update CRL (2024-05-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 May 2024 17:04:00 +0200

ca-certificates-sanctuaire (2024.04~deb9u1) stretch; urgency=medium

  * [c6eafed] Update CRL (2024-04-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Apr 2024 14:42:06 +0200

ca-certificates-sanctuaire (2024.03~deb9u1) stretch; urgency=medium

  * [f057357] Update CRL (2024-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Mar 2024 13:23:14 +0100

ca-certificates-sanctuaire (2024.02~deb9u1) stretch; urgency=medium

  * [58d85c3] Update CRL (2024-02-02)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 02 Feb 2024 09:40:21 +0100

ca-certificates-sanctuaire (2024.01~deb9u1) stretch; urgency=medium

  * [35130e1] Update CRL (2024-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jan 2024 12:40:26 +0100

ca-certificates-sanctuaire (2023.12~deb9u1) stretch; urgency=medium

  * [526c2b5] Update CRL (2023-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Dec 2023 13:57:33 +0100

ca-certificates-sanctuaire (2023.11~deb9u1) stretch; urgency=medium

  * [db66131] Update CRL (2023-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Nov 2023 14:27:50 +0100

ca-certificates-sanctuaire (2023.10~deb9u1) stretch; urgency=medium

  * [441dc03] Update CRL (2023-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Oct 2023 18:11:01 +0200

ca-certificates-sanctuaire (2023.09~deb9u1) stretch; urgency=medium

  * [4dab12d] Update CRL (2023-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Sep 2023 12:23:22 +0200

ca-certificates-sanctuaire (2023.08~deb9u1) stretch; urgency=medium

  * [d260660] Update CRL (2023-08-01)


