=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.8
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10)
 
 Package: ca-certificates-sanctuaire
 Architecture: all
