## ca-certificates-sanctuaire 2026.02~deb10u1

=== debian/changelog ===
ca-certificates-sanctuaire (2026.02~deb10u1) buster; urgency=medium

  * [d703930] Update CRL (2026-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 Jan 2026 09:33:39 +0100

ca-certificates-sanctuaire (2026.01~deb10u1) buster; urgency=medium

  * [a0e7fa6] Update CRL (2025-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 31 Dec 2025 01:13:04 +0100

ca-certificates-sanctuaire (2025.12~deb10u1) buster; urgency=medium

  * [1ec023b] Update CRL (2025-11-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 30 Nov 2025 07:53:11 +0100

ca-certificates-sanctuaire (2025.11~deb10u1) buster; urgency=medium

  * [8358489] Update CRL (2025-10-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 30 Oct 2025 21:04:45 +0100

ca-certificates-sanctuaire (2025.10~deb10u1) buster; urgency=medium

  * [18c505b] Update CRL (2025-09-29)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 29 Sep 2025 12:26:11 +0200

ca-certificates-sanctuaire (2025.09~deb10u1) buster; urgency=medium

  * [9e73499] Set Debian branch in debian/gbp.conf
  * [8cb1022] Update CRL (2025-08-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 31 Aug 2025 21:55:42 +0200

ca-certificates-sanctuaire (2025.08~deb10u1) buster; urgency=medium

  * [34aded9] Update CRL (2025-07-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 31 Jul 2025 13:42:22 +0200

ca-certificates-sanctuaire (2025.07~deb10u1) buster; urgency=medium

  * [3f8555e] Update CRL (2025-06-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 30 Jun 2025 07:08:42 +0200

ca-certificates-sanctuaire (2025.06~deb10u1) buster; urgency=medium

  * [f4dc40d] Update CRL (2025-05-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 May 2025 23:36:41 +0200

ca-certificates-sanctuaire (2025.05~deb10u1) buster; urgency=medium

  * [6e0b52c] Update CRL (2025-04-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 30 Apr 2025 03:41:52 +0200

ca-certificates-sanctuaire (2025.04~deb10u1) buster; urgency=medium

  * [1a560ee] Update CRL (2025-03-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 31 Mar 2025 07:08:38 +0200

ca-certificates-sanctuaire (2025.03~deb10u1) buster; urgency=medium

  * [dfbd682] Update CRL (2025-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Mar 2025 01:39:29 +0100

ca-certificates-sanctuaire (2025.02~deb10u1) buster; urgency=medium

  * [2a8cbd9] Update CRL (2025-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 31 Jan 2025 01:01:02 +0100

ca-certificates-sanctuaire (2025.01.1~deb10u1) buster; urgency=medium

  * [532baea] Update CRL (2025-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Jan 2025 19:43:06 +0100

ca-certificates-sanctuaire (2025.01~deb10u1) buster; urgency=medium

  * [4649842] Update CRL (2024-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 31 Dec 2024 03:45:45 +0100

ca-certificates-sanctuaire (2024.12~deb10u1) buster; urgency=medium

  * [daffdec] Update CRL (2024-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Dec 2024 02:20:00 +0100

ca-certificates-sanctuaire (2024.11~deb10u1) buster; urgency=medium

  * [a58c838] Update CRL (2024-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Nov 2024 14:15:51 +0100

ca-certificates-sanctuaire (2024.10~deb10u1) buster; urgency=medium

  * [03b680f] Update CRL (2024-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 01 Oct 2024 08:29:14 +0200

ca-certificates-sanctuaire (2024.09~deb10u1) buster; urgency=medium

  * [ac9d185] Update CRL (2024-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Sep 2024 15:09:20 +0200

ca-certificates-sanctuaire (2024.08~deb10u1) buster; urgency=medium

  * [add2e4a] Update CRL (2024-08-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 01 Aug 2024 16:05:08 +0200

ca-certificates-sanctuaire (2024.07~deb10u1) buster; urgency=medium

  * [452caa7] Update CRL (2024-07-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jul 2024 07:50:46 +0200

ca-certificates-sanctuaire (2024.06~deb10u1) buster; urgency=medium

  * [b99fd51] Update CRL (2024-06-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Jun 2024 22:56:43 +0200

ca-certificates-sanctuaire (2024.05~deb10u1) buster; urgency=medium

  * [deafe98] Update CRL (2024-05-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 May 2024 17:02:41 +0200

ca-certificates-sanctuaire (2024.04~deb10u1) buster; urgency=medium

  * [1bc5674] Update CRL (2024-04-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Apr 2024 14:40:47 +0200

ca-certificates-sanctuaire (2024.03~deb10u1) buster; urgency=medium

  * [2a64051] Update CRL (2024-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Mar 2024 13:21:41 +0100

ca-certificates-sanctuaire (2024.02~deb10u1) buster; urgency=medium

  * [42e1df3] Update CRL (2024-02-02)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 02 Feb 2024 09:39:25 +0100

ca-certificates-sanctuaire (2024.01~deb10u1) buster; urgency=medium

  * [953bbcd] Update CRL (2024-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jan 2024 12:39:05 +0100

ca-certificates-sanctuaire (2023.12~deb10u1) buster; urgency=medium

  * [c7fec12] Update CRL (2023-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Dec 2023 13:56:17 +0100

ca-certificates-sanctuaire (2023.11~deb10u1) buster; urgency=medium

  * [1ee2a8f] Update CRL (2023-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Nov 2023 14:26:46 +0100

ca-certificates-sanctuaire (2023.10~deb10u1) buster; urgency=medium

  * [abc8da6] Update CRL (2023-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Oct 2023 18:10:05 +0200

ca-certificates-sanctuaire (2023.09~deb10u1) buster; urgency=medium

  * [5ec173f] Update CRL (2023-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Sep 2023 12:21:52 +0200

ca-certificates-sanctuaire (2023.08~deb10u1) buster; urgency=medium

  * [106cd83] Update CRL (2023-08-01)


