=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 
 Package: ca-certificates-sanctuaire
 Architecture: all
