## ca-certificates-sanctuaire 2026.02~deb11u1

=== debian/changelog ===
ca-certificates-sanctuaire (2026.02~deb11u1) bullseye; urgency=medium

  * [2f64fa7] Update CRL (2026-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 Jan 2026 09:33:23 +0100

ca-certificates-sanctuaire (2026.01~deb11u1) bullseye; urgency=medium

  * [d4f8649] Update CRL (2025-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 31 Dec 2025 01:12:47 +0100

ca-certificates-sanctuaire (2025.12~deb11u1) bullseye; urgency=medium

  * [770d94f] Update CRL (2025-11-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 30 Nov 2025 07:52:52 +0100

ca-certificates-sanctuaire (2025.11~deb11u1) bullseye; urgency=medium

  * [40b9201] Update CRL (2025-10-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 30 Oct 2025 21:04:27 +0100

ca-certificates-sanctuaire (2025.10~deb11u1) bullseye; urgency=medium

  * [42a8a21] Update CRL (2025-09-29)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 29 Sep 2025 12:25:48 +0200

ca-certificates-sanctuaire (2025.09~deb11u1) bullseye; urgency=medium

  * [316770a] Bump debhelper compatibility level to 13
  * [b055ded] Set Debian branch in debian/gbp.conf
  * [a3c682a] Update CRL (2025-08-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 31 Aug 2025 21:51:41 +0200

ca-certificates-sanctuaire (2025.08~deb11u1) bullseye; urgency=medium

  * [7b432c7] Update CRL (2025-07-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 31 Jul 2025 13:42:04 +0200

ca-certificates-sanctuaire (2025.07~deb11u1) bullseye; urgency=medium

  * [612eb9b] Update CRL (2025-06-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 30 Jun 2025 07:08:25 +0200

ca-certificates-sanctuaire (2025.06~deb11u1) bullseye; urgency=medium

  * [a11e33a] Update CRL (2025-05-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 May 2025 23:36:23 +0200

ca-certificates-sanctuaire (2025.05~deb11u1) bullseye; urgency=medium

  * [9194284] Update CRL (2025-04-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 30 Apr 2025 03:41:35 +0200

ca-certificates-sanctuaire (2025.04~deb11u1) bullseye; urgency=medium

  * [0ae2e75] Update CRL (2025-03-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 31 Mar 2025 07:08:21 +0200

ca-certificates-sanctuaire (2025.03~deb11u1) bullseye; urgency=medium

  * [cd4bba5] Update CRL (2025-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Mar 2025 01:39:11 +0100

ca-certificates-sanctuaire (2025.02~deb11u1) bullseye; urgency=medium

  * [64b9d68] Update CRL (2025-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 31 Jan 2025 01:00:44 +0100

ca-certificates-sanctuaire (2025.01.1~deb11u1) bullseye; urgency=medium

  * [27543aa] Update CRL (2025-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Jan 2025 19:42:49 +0100

ca-certificates-sanctuaire (2025.01~deb11u1) bullseye; urgency=medium

  * [cdbb387] Update CRL (2024-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 31 Dec 2024 03:45:28 +0100

ca-certificates-sanctuaire (2024.12~deb11u1) bullseye; urgency=medium

  * [07570b6] Update CRL (2024-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Dec 2024 02:19:01 +0100

ca-certificates-sanctuaire (2024.11~deb11u1) bullseye; urgency=medium

  * [bb11a40] Update CRL (2024-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Nov 2024 14:15:25 +0100

ca-certificates-sanctuaire (2024.10~deb11u1) bullseye; urgency=medium

  * [e04e88b] Update CRL (2024-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 01 Oct 2024 08:28:54 +0200

ca-certificates-sanctuaire (2024.09~deb11u1) bullseye; urgency=medium

  * [92e57ce] Update CRL (2024-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Sep 2024 15:08:40 +0200

ca-certificates-sanctuaire (2024.08~deb11u1) bullseye; urgency=medium

  * [0a1eff3] Update CRL (2024-08-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 01 Aug 2024 16:04:17 +0200

ca-certificates-sanctuaire (2024.07~deb11u1) bullseye; urgency=medium

  * [2ba2c3f] Update CRL (2024-07-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jul 2024 07:49:49 +0200

ca-certificates-sanctuaire (2024.06~deb11u1) bullseye; urgency=medium

  * [f3458ea] Update CRL (2024-06-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Jun 2024 22:55:46 +0200

ca-certificates-sanctuaire (2024.05~deb11u1) bullseye; urgency=medium

  * [8ce9183] Update CRL (2024-05-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 May 2024 17:01:38 +0200

ca-certificates-sanctuaire (2024.04~deb11u1) bullseye; urgency=medium

  * [98ee8e9] Update CRL (2024-04-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Apr 2024 14:40:03 +0200

ca-certificates-sanctuaire (2024.03~deb11u1) bullseye; urgency=medium

  * [7362b26] Update CRL (2024-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Mar 2024 13:20:53 +0100

ca-certificates-sanctuaire (2024.02~deb11u1) bullseye; urgency=medium

  * [9a9c647] Update CRL (2024-02-02)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 02 Feb 2024 09:38:34 +0100

ca-certificates-sanctuaire (2024.01~deb11u1) bullseye; urgency=medium

  * [a80bd41] Update CRL (2024-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jan 2024 12:38:04 +0100

ca-certificates-sanctuaire (2023.12~deb11u1) bullseye; urgency=medium

  * [4608ce2] Update CRL (2023-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Dec 2023 13:55:25 +0100

ca-certificates-sanctuaire (2023.11~deb11u1) bullseye; urgency=medium

  * [faeef07] Update CRL (2023-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Nov 2023 14:25:52 +0100

ca-certificates-sanctuaire (2023.10~deb11u1) bullseye; urgency=medium

  * [9d24549] Update CRL (2023-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Oct 2023 18:09:13 +0200

ca-certificates-sanctuaire (2023.09~deb11u1) bullseye; urgency=medium

  * [cc4716d] Update CRL (2023-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Sep 2023 12:20:41 +0200


