=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 
 Package: ca-certificates-sanctuaire
 Architecture: all
