## ca-certificates-sanctuaire 2026.02~deb12u1

=== debian/changelog ===
ca-certificates-sanctuaire (2026.02~deb12u1) bookworm; urgency=medium

  * [ab9e573] Update CRL (2026-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 Jan 2026 09:33:03 +0100

ca-certificates-sanctuaire (2026.01~deb12u1) bookworm; urgency=medium

  * [84c2b02] Update CRL (2025-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 31 Dec 2025 01:12:26 +0100

ca-certificates-sanctuaire (2025.12~deb12u1) bookworm; urgency=medium

  * [c6ed324] Update CRL (2025-11-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 30 Nov 2025 07:52:30 +0100

ca-certificates-sanctuaire (2025.11~deb12u1) bookworm; urgency=medium

  * [5e2ceba] Update CRL (2025-10-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 30 Oct 2025 21:04:06 +0100

ca-certificates-sanctuaire (2025.10~deb12u1) bookworm; urgency=medium

  * [72bc68e] Update CRL (2025-09-29)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 29 Sep 2025 12:25:19 +0200

ca-certificates-sanctuaire (2025.09~deb12u1) bookworm; urgency=medium

  * [55d50d9] Bump debhelper compatibility level to 13
  * [8e6acad] Set Debian branch in debian/gbp.conf
  * [1487efb] Update CRL (2025-08-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 31 Aug 2025 21:47:52 +0200

ca-certificates-sanctuaire (2025.08~deb12u1) bookworm; urgency=medium

  * [6f61751] Update CRL (2025-07-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 31 Jul 2025 13:41:42 +0200

ca-certificates-sanctuaire (2025.07~deb12u1) bookworm; urgency=medium

  * [5ad3930] Update CRL (2025-06-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 30 Jun 2025 07:08:03 +0200

ca-certificates-sanctuaire (2025.06~deb12u1) bookworm; urgency=medium

  * [df39094] Update CRL (2025-05-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 May 2025 23:36:02 +0200

ca-certificates-sanctuaire (2025.05~deb12u1) bookworm; urgency=medium

  * [fcae526] Update CRL (2025-04-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 30 Apr 2025 03:41:14 +0200

ca-certificates-sanctuaire (2025.04~deb12u1) bookworm; urgency=medium

  * [4d440e6] Update CRL (2025-03-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 31 Mar 2025 07:07:58 +0200

ca-certificates-sanctuaire (2025.03~deb12u1) bookworm; urgency=medium

  * [717757b] Update CRL (2025-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Mar 2025 01:38:49 +0100

ca-certificates-sanctuaire (2025.02~deb12u1) bookworm; urgency=medium

  * [8b06741] Update CRL (2025-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 31 Jan 2025 01:00:23 +0100

ca-certificates-sanctuaire (2025.01.1~deb12u1) bookworm; urgency=medium

  * [7342d94] Update CRL (2025-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Jan 2025 19:42:27 +0100

ca-certificates-sanctuaire (2025.01~deb12u1) bookworm; urgency=medium

  * [1dea6ac] Update CRL (2024-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 31 Dec 2024 03:45:06 +0100

ca-certificates-sanctuaire (2024.12~deb12u1) bookworm; urgency=medium

  * [9945a77] Update CRL (2024-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Dec 2024 02:17:59 +0100

ca-certificates-sanctuaire (2024.11~deb12u1) bookworm; urgency=medium

  * [4afc22e] Update CRL (2024-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Nov 2024 14:14:52 +0100

ca-certificates-sanctuaire (2024.10~deb12u1) bookworm; urgency=medium

  * [74adc52] Update CRL (2024-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 01 Oct 2024 08:28:27 +0200

ca-certificates-sanctuaire (2024.09~deb12u1) bookworm; urgency=medium

  * [ceeea63] Update CRL (2024-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Sep 2024 15:08:00 +0200

ca-certificates-sanctuaire (2024.08~deb12u1) bookworm; urgency=medium

  * [ee0d503] Update CRL (2024-08-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 01 Aug 2024 16:02:51 +0200

ca-certificates-sanctuaire (2024.07~deb12u1) bookworm; urgency=medium

  * [1233b5b] Update CRL (2024-07-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jul 2024 07:45:24 +0200

ca-certificates-sanctuaire (2024.06~deb12u1) bookworm; urgency=medium

  * [b29e1b2] Update CRL (2024-06-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Jun 2024 22:54:41 +0200

ca-certificates-sanctuaire (2024.05~deb12u1) bookworm; urgency=medium

  * [1131f39] Update CRL (2024-05-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 May 2024 17:00:33 +0200

ca-certificates-sanctuaire (2024.04~deb12u1) bookworm; urgency=medium

  * [5f1097b] Update CRL (2024-04-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Apr 2024 14:39:05 +0200

ca-certificates-sanctuaire (2024.03~deb12u1) bookworm; urgency=medium

  * [8a04001] Update CRL (2024-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Mar 2024 13:19:48 +0100

ca-certificates-sanctuaire (2024.02~deb12u1) bookworm; urgency=medium

  * [9026e6a] Update CRL (2024-02-02)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 02 Feb 2024 09:37:36 +0100

ca-certificates-sanctuaire (2024.01~deb12u1) bookworm; urgency=medium

  * [e406051] Update CRL (2024-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jan 2024 12:36:14 +0100

ca-certificates-sanctuaire (2023.12~deb12u1) bookworm; urgency=medium

  * [4eb90f3] Update CRL (2023-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Dec 2023 13:53:58 +0100

ca-certificates-sanctuaire (2023.11~deb12u1) bookworm; urgency=medium

  * [afa223c] Update CRL (2023-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Nov 2023 14:24:56 +0100

ca-certificates-sanctuaire (2023.10~deb12u1) bookworm; urgency=medium

  * [d34d086] Update CRL (2023-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Oct 2023 18:08:15 +0200

ca-certificates-sanctuaire (2023.09~deb12u1) bookworm; urgency=medium

  * [e944b10] Update CRL (2023-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Sep 2023 12:17:46 +0200


