## ca-certificates-sanctuaire 2026.02~deb13u1

=== debian/changelog ===
ca-certificates-sanctuaire (2026.02~deb13u1) trixie; urgency=medium

  * [0c6349e] Update CRL (2026-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 Jan 2026 09:32:41 +0100

ca-certificates-sanctuaire (2026.01~deb13u1) trixie; urgency=medium

  * [3a74a1f] Update CRL (2025-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 31 Dec 2025 01:12:05 +0100

ca-certificates-sanctuaire (2025.12~deb13u1) trixie; urgency=medium

  * [0831cd7] Update CRL (2025-11-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 30 Nov 2025 07:52:09 +0100

ca-certificates-sanctuaire (2025.11~deb13u1) trixie; urgency=medium

  * [3abd4ae] Update CRL (2025-10-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 30 Oct 2025 21:03:44 +0100

ca-certificates-sanctuaire (2025.10~deb13u1) trixie; urgency=medium

  * [42e79e5] Update CRL (2025-09-29)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 29 Sep 2025 12:24:32 +0200

ca-certificates-sanctuaire (2025.09~deb13u1) trixie; urgency=medium

  * [3849c37] Set Debian branch in debian/gbp.conf
  * [ba5fd74] Bump debhelper compatibility level to 13
  * [756031b] Update CRL (2025-08-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 31 Aug 2025 21:46:55 +0200

ca-certificates-sanctuaire (2025.08) unstable; urgency=medium

  * [72cb616] Update CRL (2025-07-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 31 Jul 2025 13:41:10 +0200

ca-certificates-sanctuaire (2025.07) unstable; urgency=medium

  * [1864e1d] Update CRL (2025-06-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 30 Jun 2025 07:07:34 +0200

ca-certificates-sanctuaire (2025.06) unstable; urgency=medium

  * [c45c78b] Bump Standards-Version to 4.7.2
  * [82a158f] Update CRL (2025-05-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 May 2025 23:35:34 +0200

ca-certificates-sanctuaire (2025.05) unstable; urgency=medium

  * [a327ae8] Update CRL (2025-04-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 30 Apr 2025 03:40:47 +0200

ca-certificates-sanctuaire (2025.04) unstable; urgency=medium

  * [f5c0ac3] Update CRL (2025-03-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 31 Mar 2025 07:06:38 +0200

ca-certificates-sanctuaire (2025.03) unstable; urgency=medium

  * [380673e] Update CRL (2025-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Mar 2025 01:38:08 +0100

ca-certificates-sanctuaire (2025.02) unstable; urgency=medium

  * [26fc8e4] Update CRL (2025-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 31 Jan 2025 00:59:55 +0100

ca-certificates-sanctuaire (2025.01.1) unstable; urgency=medium

  * [240f8da] Update CRL (2025-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Jan 2025 19:41:55 +0100

ca-certificates-sanctuaire (2025.01) unstable; urgency=medium

  * [7e58c8c] Update CRL (2024-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 31 Dec 2024 03:44:11 +0100

ca-certificates-sanctuaire (2024.12) unstable; urgency=medium

  * [a7c70f2] Update CRL (2024-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Dec 2024 02:17:30 +0100

ca-certificates-sanctuaire (2024.11) unstable; urgency=medium

  * [21cfb08] Update CRL (2024-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Nov 2024 14:14:23 +0100

ca-certificates-sanctuaire (2024.10) unstable; urgency=medium

  * [78f5ca2] Update CRL (2024-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 01 Oct 2024 08:27:51 +0200

ca-certificates-sanctuaire (2024.09) unstable; urgency=medium

  * [7e4f898] Update CRL (2024-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Sep 2024 13:47:48 +0200

ca-certificates-sanctuaire (2024.08) unstable; urgency=medium

  * [96247ae] Update CRL (2024-08-01)
  * [d94d268] Bump Standards-Version to 4.7.0

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 01 Aug 2024 16:00:54 +0200

ca-certificates-sanctuaire (2024.07) unstable; urgency=medium

  * [30f2a4f] Update CRL (2024-07-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jul 2024 07:41:50 +0200

ca-certificates-sanctuaire (2024.06) unstable; urgency=medium

  * [fd47c60] Update CRL (2024-06-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Jun 2024 22:52:48 +0200

ca-certificates-sanctuaire (2024.05) unstable; urgency=medium

  * [149443a] Update CRL (2024-05-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 May 2024 16:58:56 +0200

ca-certificates-sanctuaire (2024.04) unstable; urgency=medium

  * [4f7441f] Update CRL (2024-04-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Apr 2024 14:37:00 +0200

ca-certificates-sanctuaire (2024.03) unstable; urgency=medium

  * [e8bacbe] Update CRL (2024-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Mar 2024 13:18:12 +0100

ca-certificates-sanctuaire (2024.02) unstable; urgency=medium

  * [9e6d687] Update CRL (2024-02-02)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 02 Feb 2024 09:35:16 +0100

ca-certificates-sanctuaire (2024.01) unstable; urgency=medium

  * [ffef0e2] Update CRL (2024-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jan 2024 12:33:56 +0100

ca-certificates-sanctuaire (2023.12) unstable; urgency=medium

  * [0125a0d] Update CRL (2023-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Dec 2023 13:52:27 +0100

ca-certificates-sanctuaire (2023.11) unstable; urgency=medium

  * [38761a5] Update CRL (2023-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Nov 2023 14:22:47 +0100

ca-certificates-sanctuaire (2023.10) unstable; urgency=medium

  * [93369c8] Update CRL (2023-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Oct 2023 18:06:03 +0200

ca-certificates-sanctuaire (2023.09) unstable; urgency=medium

  * [6e8631a] Update CRL (2023-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Sep 2023 12:16:20 +0200

ca-certificates-sanctuaire (2023.08) unstable; urgency=medium

  * [f8f94dc] Update CRL (2023-08-01)


