## ca-certificates-sanctuaire 2026.02

=== debian/changelog ===
ca-certificates-sanctuaire (2026.02) unstable; urgency=medium

  * [c39b7d0] Update CRL (2026-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 Jan 2026 09:32:15 +0100

ca-certificates-sanctuaire (2026.01) unstable; urgency=medium

  * [79a514d] Update CRL (2025-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 31 Dec 2025 01:11:37 +0100

ca-certificates-sanctuaire (2025.12) unstable; urgency=medium

  * [98fda68] Update CRL (2025-11-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 30 Nov 2025 07:51:41 +0100

ca-certificates-sanctuaire (2025.11) unstable; urgency=medium

  * [5529e2b] Update CRL (2025-10-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 30 Oct 2025 21:03:12 +0100

ca-certificates-sanctuaire (2025.10) unstable; urgency=medium

  * [8dee1bd] Update CRL (2025-09-29)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 29 Sep 2025 12:23:44 +0200

ca-certificates-sanctuaire (2025.09) unstable; urgency=medium

  * [a1e8b20] Bump debhelper compatibility level to 13
  * [46bb5c0] Update CRL (2025-08-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 31 Aug 2025 21:46:03 +0200
